#28 Require strong passwords

open-accepted
None
7
2009-08-14
2006-09-06
No

Add a call to cracklib to enforce strong passwords.
Requires some combination of aclocal/automake/autoconf
to create a new configure file. Applies cleanly to
1.2.9 or earlier.

Discussion

  • John Peacock

    John Peacock - 2006-09-06

    Link to cracklib

     
  • Matt Brookings

    Matt Brookings - 2009-08-14
    • priority: 5 --> 7
    • assigned_to: nobody --> volz0r
    • status: open --> open-accepted
     
  • Matt Brookings

    Matt Brookings - 2009-08-14

    Thanks

     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2013-03-20

    So how do i use it? patch to what?

     
    Last edit: Anonymous 2013-11-21

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks